TUT FOR POPSLOADER 5.50-GENB2

Discussion in 'PSP - Games & Content' started by toh_yxes, Oct 13, 2009.

Oct 13, 2009

TUT FOR POPSLOADER 5.50-GENB2 by toh_yxes at 1:22 PM (3,354 Views / 0 Likes) 2 replies

  1. toh_yxes
    OP

    Member toh_yxes GBAtemp Regular

    Joined:
    Jan 29, 2009
    Messages:
    256
    Country:
    Australia
    OK. This tut is for those "upper class" people who have upgraded to 5.50-GEN B2, and want to learn how to get POPSLOADER working for 5.50-GEN B2. Be warned. I used Google carefully so I do not provide information on how to use PSARdumper etc. I found the .prxs thru a careful google search, and they work fine.
    And this is my first tut, so no flaming. [​IMG]

    1. Things you will need :
    Popsloader for 5.50-GENB2
    Download link : http://www.megaupload.com/?d=DEAQ80V5

    2. What to do:

    a) Extract the contents of the SEPLUGINS folder into SEPLUGINS folder in memory stick root, if there is already one there.
    b)In the pops.txt contained in SEPLUGINS, put this line in ms0:/SEPLUGINS/popsloader.prx 1. This will activate popsloader.
    c) Now this is the hard part. As I stated before, you will have to do your own research for this, or you can PM me and I will give you firmwares 3.01 to 3.72 no later. As for the later firmwares, either find yourselves, or use PSARdumper to get them. Whichever way you get them, place them in the popsloader folder. If it asks you to replace something, say yes.
    d) In /PSP/GAME folder, create a folder for each of your games. example :
    /PSP/GAME/Digimon Digital Card Battle...
    e) Place your games in the folder and make sure they are named EBOOT.PBP
    /PSP/GAME/Digimon Digital Card Batlle/EBOOT.PBP
    f) Get your eboots from a reliable website, as creating them yourselves for some reason doesnt have the same compatibility.
    g) HAVE FUN WITH PSX [​IMG]

    3. Notes
    Best website for help on which firmware to choose :
    PSX to PSP Compatibility List

    Hope you liked my first tut. Sorry about the PSARdumper, but I didnt use it so no use making a tut for something I havent tried out. [​IMG] But if someone posts one I can add it in if you guys want. It was just a quick and blunt tutorial. [​IMG]

    toh_yxes
     
  2. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    When i updated to 5.50 GEN B2, popsloader worked fine.
    Nice tut though
     
  3. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    No offence but this is useless....no info on decrypting the firmwares, no info on which files are needed, no info on how to utilise the popsloader menu, incorrect as the 5.00M33-6 popsloader can utilise 3.80, 3.90 and 4.01, incorrect about compatibility and making them for yourself....etc.

    About the only useful part is where you explain where eboots go.
     

Share This Page